<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width">
	<title>+1 Блоги</title>
	<link rel="apple-touch-icon" sizes="57x57" href="images/favicon/apple-icon-57x57.png">
	<link rel="apple-touch-icon" sizes="60x60" href="images/favicon/apple-icon-60x60.png">
	<link rel="apple-touch-icon" sizes="72x72" href="images/favicon/apple-icon-72x72.png">
	<link rel="apple-touch-icon" sizes="76x76" href="images/favicon/apple-icon-76x76.png">
	<link rel="apple-touch-icon" sizes="114x114" href="images/favicon/apple-icon-114x114.png">
	<link rel="apple-touch-icon" sizes="120x120" href="images/favicon/apple-icon-120x120.png">
	<link rel="apple-touch-icon" sizes="144x144" href="images/favicon/apple-icon-144x144.png">
	<link rel="apple-touch-icon" sizes="152x152" href="images/favicon/apple-icon-152x152.png">
	<link rel="apple-touch-icon" sizes="180x180" href="images/favicon/apple-icon-180x180.png">
	<link rel="icon" type="image/png" sizes="192x192"  href="images/favicon/android-icon-192x192.png">
	<link rel="icon" type="image/png" sizes="32x32" href="images/favicon/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="96x96" href="images/favicon/favicon-96x96.png">
	<link rel="icon" type="image/png" sizes="16x16" href="images/favicon/favicon-16x16.png">
	<link rel="manifest" href="images/favicon/manifest.json">
	<meta name="msapplication-TileColor" content="#ffffff">
	<meta name="msapplication-TileImage" content="images/favicon/ms-icon-144x144.png">
	<meta name="theme-color" content="#ffffff">
	<link media="all" rel="stylesheet" href="css/fotorama.css">
	<link media="all" rel="stylesheet" href="css/header.css">
	<link media="all" rel="stylesheet" href="css/main.css">
	<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js" defer></script>
	<script type="text/javascript">window.jQuery || document.write('<script src="js/jquery-1.11.2.min.js" defer><\/script>')</script>
	<script type="text/javascript" src="js/jquery.plugins.js" defer></script>
	<script type="text/javascript" src="js/jquery.main.js" defer></script>
	<script type="text/javascript" src="js/svg-sprites.js"></script>
	<script type="text/javascript">
	  document.addEventListener('DOMContentLoaded', function(){
	   document.getElementById('svg-icon-placeholder').innerHTML += SVG_SPRITES['sprite'];
	  }, false);
	 </script>
</head>
<body>
	<div id="svg-icon-placeholder" style="display: none;"></div>
	<div id="wrapper">
		<div class="panel">
			<div class="top">
				<div class="container">
					<div class="cabinet-link">ЛИЧНЫЙ КАБИНЕТ</div>
					<ul class="login-link">
						<li><a href="#">ВОЙТИ</a></li>
						<li><a href="#">РЕГИСТРАЦИЯ</a></li>
					</ul>
					<ul class="top-meu">
						<li><a href="#">КОНФЕРЕНЦИИ</a></li>
						<li><a href="#">ПОДПИСКА</a></li>
						<li><a href="#">ФОТОАРХИВ</a></li>
						<li><a href="#">РЕГИОНЫ</a></li>
						<li><a href="#">UK</a></li>
					</ul>
				</div>
			</div>
			<div class="container">
				<ul class="bottom-menu">
					<li class="active"><a href="#">KOMMERSANT.RU</a></li>
					<li><a href="#">ГАЗЕТА «Ъ»</a></li>
					<li><a href="#">ПРИЛОЖЕНИЯ</a></li>
					<li><a href="#">ВЛАСТЬ</a></li>
					<li><a href="#">ДЕНЬГИ</a></li>
					<li><a href="#">ОГОНЁК</a></li>
					<li><a href="#">WEEKEND</a></li>
					<li><a href="#">КАТАЛОГ</a></li>
					<li><a href="#">КАРТОТЕКА</a></li>
					<li><a href="#">БАНКРОТСТВА</a></li>
					<li><a href="#"><img src="http://im8.kommersant.ru/ContentFlex/images/fm_logo.png" alt="FM93.6"></a></li>
					<li><a href="#"><img src="http://im8.kommersant.ru/ContentFlex/images/ac_logo.png" alt="Академия Журналистики" title="Академия Журналистики"></a></li>
				</ul>
			</div>
		</div>
		<div class="container">
			<div class="heading">
				<div class="site-time">14 ОКТЯБРЯ, ПЯТНИЦА</div>
				<strong class="head-logo"><a href="#">Коммерсантъ</a></strong>
				<ul>
					<li><a href="#">СТРАНА</a></li>
					<li><a href="#">МИР</a></li>
					<li><a href="#">ЭКОНОМИКА</a></li>
					<li><a href="#">БИЗНЕС</a></li>
					<li><a href="#">ФИНАНСЫ</a></li>
					<li><a href="#">НЕДВИЖИМОСТЬ</a></li>
					<li><a href="#">КУЛЬТУРА</a></li>
					<li><a href="#">СПОРТ</a></li>
					<li><a href="#">HI-TECH</a></li>
					<li class="dark"><a href="#">АВТО</a></li>
					<li class="dark"><a href="#">LIFESTYLE</a></li>
				</ul>
			</div>
			<header id="header">
				<strong class="logo"><a href="#">+1</a></strong>
				<a href="#" class="blog-link">Блоги</a>
				<nav class="category">
					<ul>
						<li>
							<a href="#" class="category-link active">
								<span class="icon ecology">
									<svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
									    <title>Экология</title>
									    <circle cx="14.68" cy="14.68" r="14.68" />
									    <path d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
									</svg>
								</span>Экология
							</a>
						</li>
						<li>
							<a href="#" class="category-link active">
								<span class="icon economy">
									<svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
									    <title>Экономика</title>
									    <circle cx="14.68" cy="14.68" r="14.68" />
									    <path d="M19.37,11.68a4.67,4.67,0,1,0-9.33,0c0,1.82,2,3.87,3.19,5L9,20.93l1.41,1.41L14.7,18,19,22.29l1.41-1.41-4.22-4.22C17.41,15.55,19.37,13.51,19.37,11.68Zm-4.61,3.56-.06-.06-.06.06C13.42,14.14,12,12.56,12,11.68a2.67,2.67,0,1,1,5.33,0C17.37,12.56,16,14.14,14.76,15.24Z" />
									</svg>
								</span>Экономика
							</a>
						</li>
						<li>
							<a href="#" class="category-link active">
								<span class="icon community">
									<svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
									    <title>ОБЩЕСТВО</title>
									    <circle cx="14.68" cy="14.68" r="14.68" />
									    <polygon points="24.18 11.22 22.75 9.79 15.55 16.99 10.38 11.82 5.37 16.84 6.8 18.26 10.38 14.68 15.55 19.85 24.18 11.22" />
									</svg>
								</span>Общество
							</a>
						</li>
					</ul>
				</nav>
				<a href="#" class="search-link">Поиск</a>
			</header>
			<main id="main">
				<div class="text-block">
					<strong class="h1">Численность населения — <br> один человек </strong>
					<p class="prolog">Только с 2008 по 2014 год в Костромской области в категорию «заброшенных» перешли 214 населенных пунктов. Для своего проекта «Пустыня» фотографы Лиза Жакова и Дима Жаров разыскали людей, которые остаются последними жителями своих опустевших деревень.</p>
					<div class="meta">
						<span class="comment">ТАСС</span>
						<a href="#" class="date">Сегодня</a>
						<a href="#" class="date economy">Экология</a>
					</div>
					<figure>
						<img src="images/img07.jpg" width="1014" height="676" alt="image description" />
						<figcaption>Новая администрация банка «Траст» считает, что политика прежних бенефициаров в отношении банка была не очень чистой. Те же отвергают претензии. <span class="name">Денис Абрамов</span></figcaption>
					</figure>
					<p>Между тем так же, как первое условие доброй жизни есть воздержание, так и первое условие воздержанной жизни есть пост. Нельзя не радоваться этому так же, как не могли бы не радоваться люди, стремившиеся войти на верх дома и прежде беспорядочно и тщетно лезшие с разных сторон прямо на стены, когда бы они стали сходиться, наконец, к первой ступени лестницы и все бы теснились у нее, зная, что хода на верх не может быть помимо этой первой ступени лестницы. Я зашел потом со стороны той двери, в которую вводили.</p>
					<p>Тут я видел то же, только ближе и потому яснее. Я увидал тут главное то, чего я не видал из первой двери: чем заставляли входить волов в эту дверь. Всякий раз, как брали вола из загона и тянули его спереди на веревке, привязанной за рога, вол, чуя кровь, упирался, иногда ревел и пятился. Силой втащить двум людям его нельзя бы были, и потому всякой раз один из мясников заходил сзади, брал вола за хвост и винтил хвост, ломая репицу, так что хрящи трещали и вол подвигался. Мы говорим «добрый человек» и «ведет добрую жизнь» про человека изнеженного, привыкшего к роскошной жизни. </p>
					<p>Но человек такой — мужчина или женщина — может иметь самые любезные черты характера, кротости, благодушия, но не может вести добрую жизнь, как не может быть острым и резать самой хорошей работы и стали нож, если он не наточен. Быть добрыми и вести добрую жизнь значит давать другим больше, чем берешь от них. Человек же изнеженный, и привыкший к роскошной жизни, не может этого делать, во-первых, потому, что ему самому всегда много нужно (и нужно не по эгоизму его, а потому что он привык, и для него составляет страдание лишиться того, к чему он привык), а во-вторых, потому, что, потребляя все то, что он получает от других, он этим самым потреблением ослабляет себя, лишает себя возможности работать и потому служить другим. Человек изнеженный, мягко, долго спящий, жирно, сладко и много едящий я пьющий, соответственно тепло или прохладно одетый, не приучивший себя напряжению работы, может сделать только очень мало. Различие христианского от языческого учения добра в том, что языческое учение есть учение конечного, христианское же бесконечного совершенства. Платон, например, ставит образцом совершенства справедливость.</p>
					<ul class="tags static">
						<li><a class="date" href="#">Сегодня</a></li>
						<li><a href="#">окружающая среда</a></li>
						<li><a href="#">Местные сообщества</a></li>
						<li><a href="#">энергоэффективность</a></li>
						<li><a href="#">+1</a></li>
					</ul>
				</div>
				<strong class="h1">Новые элементы стиля</strong>
				<div class="text-block">
					<p>Между тем так же, как первое условие доброй жизни есть воздержание, так и первое условие воздержанной жизни есть пост. Нельзя не радоваться этому так же, как не могли бы не радоваться люди, стремившиеся войти на верх дома и прежде беспорядочно и тщетно лезшие с разных сторон прямо на стены, когда бы они стали сходиться, наконец, к первой ступени лестницы и все бы теснились у нее, зная, что хода на верх не может быть помимо этой первой ступени лестницы. Я зашел потом со стороны той двери, в которую вводили.</p>
					<span class="author">Инервью: Наталья Буланова, «+1»</span>
					<p>Между тем так же, как первое условие доброй жизни есть воздержание, так и первое условие воздержанной жизни есть пост. Нельзя не радоваться этому так же, как не могли бы не радоваться люди, стремившиеся войти на верх дома и прежде беспорядочно и тщетно лезшие с разных сторон прямо на стены, когда бы они стали сходиться, наконец, к первой ступени лестницы и все бы теснились у нее, зная, что хода на верх не может быть помимо этой первой ступени лестницы. Я зашел потом со стороны той двери, в которую вводили.</p>
					<div class="pattern society">
						<span>90% поведения человека бессознательно и&nbsp;определяется окружающей средой, инстинктами и ошибочными сценариями</span>
					</div>
					<p>Между тем так же, как первое условие доброй жизни есть воздержание, так и первое условие воздержанной жизни есть пост. Нельзя не радоваться этому так же, как не могли бы не радоваться люди, стремившиеся войти на верх дома и прежде беспорядочно и тщетно лезшие с разных сторон прямо на стены, когда бы они стали сходиться, наконец, к первой ступени лестницы и все бы теснились у нее, зная, что хода на верх не может быть помимо этой первой ступени лестницы. Я зашел потом со стороны той двери, в которую вводили.</p>
					<div class="pattern economy">
						<span>90% поведения человека бессознательно и&nbsp;определяется окружающей средой, инстинктами и ошибочными сценариями</span>
					</div>
					<p>Между тем так же, как первое условие доброй жизни есть воздержание, так и первое условие воздержанной жизни есть пост. Нельзя не радоваться этому так же, как не могли бы не радоваться люди, стремившиеся войти на верх дома и прежде беспорядочно и тщетно лезшие с разных сторон прямо на стены, когда бы они стали сходиться, наконец, к первой ступени лестницы и все бы теснились у нее, зная, что хода на верх не может быть помимо этой первой ступени лестницы. Я зашел потом со стороны той двери, в которую вводили.</p>
					<div class="pattern ecology">
						<span>90% поведения человека бессознательно и&nbsp;определяется окружающей средой, инстинктами и ошибочными сценариями</span>
					</div>
					<p>Между тем так же, как первое условие доброй жизни есть воздержание, так и первое условие воздержанной жизни есть пост. Нельзя не радоваться этому так же, как не могли бы не радоваться люди, стремившиеся войти на верх дома и прежде беспорядочно и тщетно лезшие с разных сторон прямо на стены, когда бы они стали сходиться, наконец, к первой ступени лестницы и все бы теснились у нее, зная, что хода на верх не может быть помимо этой первой ступени лестницы. Я зашел потом со стороны той двери, в которую вводили.</p>
					<blockquote>
						<div class="pic">
							<span><img src="images/img08.jpg" width="" height="" alt="image description" /></span>
						</div>
						<div class="holder">
							<p>«90% поведения человека бессознательно и&nbsp;определяется окружающей средой, инстинктами и ошибочными сценариями развития событий в сфере»</p>
							<cite>Денис Обрамов, директор фонда «Траст»</cite>
						</div>
					</blockquote>
					<p>Между тем так же, как первое условие доброй жизни есть воздержание, так и первое условие воздержанной жизни есть пост. Нельзя не радоваться этому так же, как не могли бы не радоваться люди, стремившиеся войти на верх дома и прежде беспорядочно и тщетно лезшие с разных сторон прямо на стены, когда бы они стали сходиться, наконец, к первой ступени лестницы и все бы теснились у нее, зная, что хода на верх не может быть помимо этой первой ступени лестницы. Я зашел потом со стороны той двери, в которую вводили.</p>
					<div class="info-side">
						<div class="pic"><img src="images/img09.jpg" width="" height="" alt="image description" /></div>
						<p>Новая администрация банка «Траст» считает, что политика прежних бенефициаров в отношении банка была не очень чистой. Те же отвергают претензии. <cite>Фото: Денис Абрамов</cite></p>
					</div>
					<p>Между тем так же, как первое условие доброй жизни есть воздержание, так и первое условие воздержанной жизни есть пост. Нельзя не радоваться этому так же, как не могли бы не радоваться люди, стремившиеся войти на верх дома и прежде беспорядочно и тщетно лезшие с разных сторон прямо на стены, когда бы они стали сходиться, наконец, к первой ступени лестницы и все бы теснились у нее, зная, что хода на верх не может быть помимо этой первой ступени лестницы. Я зашел потом со стороны той двери, в которую вводили. Между тем так же, как первое условие доброй жизни есть воздержание, так и первое условие воздержанной жизни есть пост. Нельзя не радоваться этому так же, как не могли бы не радоваться люди, стремившиеся войти на верх дома и прежде беспорядочно и тщетно лезшие с разных сторон прямо на стены, когда бы они стали сходиться, наконец, к первой ступени лестницы и все бы теснились у нее, зная, что хода на верх не может быть помимо этой первой ступени лестницы. Я зашел потом со стороны той двери, в которую вводили.</p>
					<h2>Ключевые сложности оценки вредных выбросов</h2>
					<p>Нельзя не радоваться этому так же, как не могли бы не радоваться люди, стремившиеся войти на верх дома и прежде беспорядочно и тщетно лезшие с разных сторон прямо на стены, когда бы они стали сходиться, наконец, к первой ступени лестницы и все бы теснились у нее, зная, что хода на верх не может быть помимо этой первой ступени лестницы. Я зашел потом со стороны той двери, в которую вводили.</p>
					<div class="dialog-block">
						<strong class="title">В чем состоят ваши преимущества для TEDxSadovoeRing по сравнению с другими участниками рынка переработки отходов?</strong>
						<p>Между тем так же, как первое условие доброй жизни есть воздержание, так и первое условие воздержанной жизни есть пост. Нельзя не радоваться этому так же, как не могли бы не радоваться люди, стремившиеся войти на верх дома и прежде <a href="#">беспорядочно</a> и тщетно лезшие с разных сторон прямо на стены, когда бы они стали сходиться, наконец, к первой ступени лестницы и все бы теснились у нее, зная, что хода на верх не может быть помимо этой первой ступени лестницы. Я зашел потом со стороны той двери, в которую вводили.</p>
						<strong class="title">С какими отходами возникают сложности чаще всего?</strong>
						<p>Но человек такой — мужчина или женщина — может иметь самые любезные черты характера, кротости, благодушия, но не может вести добрую жизнь, как не может быть острым и резать самой хорошей работы и стали нож, если он не наточен. Быть добрыми и вести добрую жизнь значит давать другим больше, чем берешь от них. Человек же изнеженный, и привыкший к роскошной жизни, не может этого делать, во-первых, потому, что ему  жизнь значит давать другим больше, чем черты характера, кротости, благодушия, но  и много него составляет страдание лишиться того, к чему он привык), а во-вторых, потому, что, потребляя все то, что он получает от других, он этим самым потреблением ослабляет себя, лишает себя возможности работать и потому служить другим. Человек изнеженный, мягко, долго спящий, жирно, сладко и много едящий я пьющий, соответственно тепло или прохладно одетый, не приучивший себя напряжению работы, может сделать только очень мало. Различие христианского от языческого учения добра в том, что языческое учение есть учение конечного, христианское же бесконечного совершенства. Платон, например, ставит образцом совершенства справедливость.</p>
					</div>
					<p>Между тем так же, как первое условие доброй жизни есть воздержание, так и первое условие воздержанной жизни есть пост. Нельзя не радоваться этому так же, как не могли бы не радоваться люди, стремившиеся войти на верх дома и прежде беспорядочно и тщетно лезшие с разных сторон прямо на стены, когда бы они стали сходиться, наконец, к первой ступени лестницы и все бы теснились у нее, зная, что хода на верх не может быть помимо этой первой ступени лестницы. Я зашел потом со стороны той двери, в которую вводили.</p>
					<figure class="vert">
						<img src="images/img10.jpg" width="" height="" alt="image description" />
						<figcaption>Новая администрация банка «Траст» считает, что политика прежних бенефициаров в отношении банка была не очень чистой. Те же отвергают претензии. <span class="name">Фото: Денис Абрамов</span></figcaption>
					</figure>
					<p>Между тем так же, как первое условие доброй жизни есть воздержание, так и первое условие воздержанной жизни есть пост. Нельзя не радоваться этому так же, как не могли бы не радоваться люди, стремившиеся войти на верх дома и прежде беспорядочно и тщетно лезшие с разных сторон прямо на стены, когда бы они стали сходиться, наконец, к первой ступени лестницы и все бы теснились у нее, зная, что хода на верх не может быть помимо этой первой ступени лестницы. Я зашел потом со стороны той двери, в которую вводили.</p>
					<figure>
						<img src="images/img11.jpg" width="" height="" alt="image description" />
						<figcaption>Новая администрация банка «Траст» считает, что политика прежних бенефициаров в отношении банка была не очень чистой. Те же отвергают претензии. <span class="name">Фото: Денис Абрамов</span></figcaption>
					</figure>
					<p>Между тем так же, как первое условие доброй жизни есть воздержание, так и первое условие воздержанной жизни есть пост. Нельзя не радоваться этому так же, как не могли бы не радоваться люди, стремившиеся войти на верх дома и прежде беспорядочно и тщетно лезшие с разных сторон прямо на стены, когда бы они стали сходиться, наконец, к первой ступени лестницы и все бы теснились у нее, зная, что хода на верх не может быть помимо этой первой ступени лестницы. Я зашел потом со стороны той двери, в которую вводили.</p>
					<blockquote class="simple">
						<div class="holder">
							<p>«90% поведения человека бессознательно и&nbsp;определяется окружающей средой, инстинктами и ошибочными сценариями развития событий в сфере»</p>
						</div>
					</blockquote>
					<p>Между тем так же, как первое условие доброй жизни есть воздержание, так и первое условие воздержанной жизни есть пост. Нельзя не радоваться этому так же, как не могли бы не радоваться люди, стремившиеся войти на верх дома и прежде беспорядочно и тщетно лезшие с разных сторон прямо на стены, когда бы они стали сходиться, наконец, к первой ступени лестницы и все бы теснились у нее, зная, что хода на верх не может быть помимо этой первой ступени лестницы. Я зашел потом со стороны той двери, в которую вводили.</p>
					<div class="fotorama-holder">
						<a href="#" class="prev"></a>
						<a href="#" class="next"></a>
						<div class="fotorama">
						  <div data-img="images/img11.jpg" data-thumb="images/img11.jpg">
						  	<p>Новая администрация банка «Траст» считает, что политика прежних бенефициаров в отношении банка была не очень чистой. Те же отвергают претензии. <span>Фото: Денис Абрамов</span></p>
						  </div>
						  <div data-img="images/img01.jpg" data-thumb="images/img01.jpg">
						  	<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Earum sapiente quis natus ratione, quo aliquid quaerat ut repellendus! Odio praesentium pariatur quod numquam, corrupti natus optio necessitatibus at assumenda commodi. <span>Фото: Денис Абрамов</span></p>
						  </div>
						  <div data-img="images/img07.jpg" data-thumb="images/img07.jpg">
						  	<p>Новая администрация банка «Траст» считает, что политика прежних бенефициаров в отношении банка была не очень чистой. Те же отвергают претензии. <span>Фото: Денис Абрамов</span></p>
						  </div>
						</div>
						<div class="info">
							<span class="numbering"></span>
							<p>Новая администрация банка «Траст» считает, что политика прежних бенефициаров в отношении банка была не очень чистой. Те же отвергают претензии. <span>Фото: Денис Абрамов</span></p>
						</div>
					</div>
					<p>Между тем так же, как первое условие доброй жизни есть воздержание, так и первое условие воздержанной жизни есть пост. Нельзя не радоваться этому так же, как не могли бы не радоваться люди, стремившиеся войти на верх дома и прежде беспорядочно и тщетно лезшие с разных сторон прямо на стены, когда бы они стали сходиться, наконец, к первой ступени лестницы и все бы теснились у нее, зная, что хода на верх не может быть помимо этой первой ступени лестницы. Я зашел потом со стороны той двери, в которую вводили.</p>
					<div class="fotorama-holder">
						<a href="#" class="prev"></a>
						<a href="#" class="next"></a>
						<div class="fotorama">
						  <div data-img="images/img11.jpg" data-thumb="images/img11.jpg">
						  	<p>Новая администрация банка «Траст» считает, что политика прежних бенефициаров в отношении банка была не очень чистой. Те же отвергают претензии. <span>Фото: Денис Абрамов</span></p>
						  </div>
						  <div data-img="images/img01.jpg" data-thumb="images/img01.jpg">
						  	<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Earum sapiente quis natus ratione, quo aliquid quaerat ut repellendus! Odio praesentium pariatur quod numquam, corrupti natus optio necessitatibus at assumenda commodi. <span>Фото: Денис Абрамов</span></p>
						  </div>
						  <div data-img="images/img07.jpg" data-thumb="images/img07.jpg">
						  	<p>Новая администрация банка «Траст» считает, что политика прежних бенефициаров в отношении банка была не очень чистой. Те же отвергают претензии. <span>Фото: Денис Абрамов</span></p>
						  </div>
						</div>
						<div class="info">
							<span class="numbering"></span>
							<p>Новая администрация банка «Траст» считает, что политика прежних бенефициаров в отношении банка была не очень чистой. Те же отвергают претензии. <span>Фото: Денис Абрамов</span></p>
						</div>
					</div>
					<p>Между тем так же, как первое условие доброй жизни есть воздержание, так и первое условие воздержанной жизни есть пост. Нельзя не радоваться этому так же, как не могли бы не радоваться люди, стремившиеся войти на верх дома и прежде беспорядочно и тщетно лезшие с разных сторон прямо на стены, когда бы они стали сходиться, наконец, к первой ступени лестницы и все бы теснились у нее, зная, что хода на верх не может быть помимо этой первой ступени лестницы. Я зашел потом со стороны той двери, в которую вводили.</p>
				</div>
			</main>
		</div>
	</div>
</body>
</html>
